Status: Closed Start date: 2025-01-27
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 4:00 hours
Target version: 3.7.0

Module: dcmdata, dcmnet, etc. Compiler:

Operating System:

Description
Add minimal support for the new Transfer Syntax that was introduced with Supplement 244.

That means, the definition of the UID and basic support to the DICOM parser and the network module (for transfer).

History

#1 - 2025-03-06 18:26 - Jorg Riesmeier
- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 4:00 h

Closed with commit d3cc9cfaa.
https://dicom.nema.org/medical/dicom/final/sup244_ft_framedeflate.pdf
http://www.tcpdf.org

